<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Links Activity</title>
</head>
<body>
	<h1 align="center">Welcome to the Activity Home page.</h1>
	<h3 align="center">Click on the link to see my Top 10.</h3>

	<hr>

	<ul>
		<li><a href="../activity.html">GO back to Activiy Homepage</a></li>
		<li><a href="./top10Movie.html">Go top10Movies</a></li>
		<li><a href="../music/top10Music.html">Go to top10Music</a></li>
		<li><a href="../music/top10Artist.html">Go to top10Artist</a></li>
		
	

</body>
</html>